<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
<meta charset="utf-8" />
<title>Blackfire.eu - Your European Distributor for Hobby Games and Collectibles</title>
<link href="image/favicon.png" rel="icon" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<meta name="description" content="Blackfire.eu - Online-Shop">
<meta name="author" content="KMB">
  <link rel="stylesheet" type="text/css" href="css/stylesheet_v2.css" />
  <link rel="stylesheet" type="text/css" href="css/slideshow.css" media="screen" />
  <link rel="stylesheet" type="text/css" href="css/flexslider.css" media="screen" />
  <link rel="stylesheet" type="text/css" href="css/carousel.css" media="screen" />
  <script type="text/javascript" src="js/jquery-1.7.1.min.js"></script>
  <script type="text/javascript" src="js/jquery.flexslider.js"></script>
  <script type="text/javascript" src="js/jquery.easing-1.3.min.js"></script>
  <script type="text/javascript" src="js/jquery.jcarousel.min.js"></script>
  <script type="text/javascript" src="js/tabs.js"></script>
  <script type="text/javascript" src="js/jquery.dcjqaccordion.js"></script>
  <script type="text/javascript" src="js/custom.js"></script>
  <script type="text/javascript" src="js/html5.js"></script>
  
  
  <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700&subset=latin-ext,latin' rel='stylesheet' type='text/css'>
</head>
<body>
<div class="wrapper-box">
  <div class="main-wrapper">
    <header id="header">
      <div class="htop">
        <div class="links">
|  <a href="account.php?act=login">Login</a> <a href="account.php?act=register"><strong>Register</strong></a></div>
        <div id="language"><a href="switch_language.php?to=cz" title="če&scaron;tina"><img src="image/flags/cz.png" alt="če&scaron;tina" /></a>
            <a href="switch_language.php?to=de" title="deutsch"><img src="image/flags/de.png" alt="deutsch" /></a> <a href="switch_language.php?to=en" title="english"><img src="image/flags/en.png" alt="english" /></a>  <a href="switch_language.php?to=es" title="espanol"><img src="image/flags/es.png" alt="espanol" /></a> <a href="switch_language.php?to=fr" title="français"><img src="image/flags/fr.png" alt="français" /></a> <a href="switch_language.php?to=it" title="italiano"><img src="image/flags/it.png" alt="italiano" /></a>
        </div>
      </div>
      <section class="hsecond">
        <div id="logo"><a href="index.php"><img src="image/logo.gif" title="Blackfire.eu Logo" alt="Blackfire.eu Logo" /></a></div>
        <div id="search">
           <form method="get" action="list.php" id="header-search">
            <div class="button-search" onclick="document.getElementById('header-search').submit();"></div>
            <input type="text" name="query" placeholder="Search" value="" />
          </form>
        </div>
        <section id="cart">
          <div class="heading">
            <h4><img width="32" height="32" alt="" src="image/cart-bg.png"></h4>
            <a href="cart.php" style="display: inline-block; text-align: center;"><span id="cart-total" >0 Product(s) / 0 Item(s)</span></a>
          </div>
        </section>
        <div class="clear"></div>
      </section>
      <nav id="menu">
        <ul>
          <li class="home"><a title="Home" href="index.php"><span>Home</span></a></li>
          <li style="display: block;"><a>Categories</a>
            <div id="ctabs_wrap">
              <ul id="ctabs">
              <li><a href="#ctabs_c_8">Action Figures</a></li><li><a href="#ctabs_c_13">Blackfire</a></li><li><a href="#ctabs_c_5">Board Games</a></li><li><a href="#ctabs_c_2">Card &amp; Game Supplies</a></li><li><a href="#ctabs_c_9">Card / Dice Games</a></li><li><a href="#ctabs_c_12">Funko</a></li><li><a href="#ctabs_c_10">Merchandising</a></li><li><a href="#ctabs_c_11">Role Playing Games</a></li><li><a href="#ctabs_c_4">Tabletop Miniatures</a></li><li><a href="#ctabs_c_1">Trading Card Games</a></li>              </ul>
              <div id="ctabs_c_8" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=196">Diamond Select Toys</a></li><li><a href="list.php?subcategory=333">Gaya Entertainment</a></li><li><a href="list.php?subcategory=83">Gentle Giant</a></li><li><a href="list.php?subcategory=229">Jakks Pacific</a></li><li><a href="list.php?subcategory=73">Kotobukiya</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=87">McFarlane Toys</a></li><li><a href="list.php?subcategory=61">NECA</a></li><li><a href="list.php?subcategory=88">Royal Bobbles</a></li><li><a href="list.php?subcategory=63">Sideshow Collectibles</a></li><li><a href="list.php?subcategory=233">Underground Toys</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=97">Various</a></li><li><a href="list.php?category=8&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=8&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=8&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_13" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=382">Blackfire Bags</a></li><li><a href="list.php?subcategory=109">Blackfire Board Games</a></li><li><a href="list.php?subcategory=285">Blackfire Card Games</a></li><li><a href="list.php?subcategory=381">Blackfire Card Stands</a></li><li><a href="list.php?subcategory=295">Blackfire Dice</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=347">Blackfire Dice Towers</a></li><li><a href="list.php?subcategory=360">Blackfire Organizers</a></li><li><a href="list.php?subcategory=372">Blackfire Playmats</a></li><li><a href="list.php?subcategory=377">Blackfire Sleeves</a></li><li><a href="list.php?subcategory=345">Blackfire Specials</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=353">Blackfire Storage Boxes</a></li><li><a href="list.php?subcategory=361">Blackfire Trophy</a></li><li><a href="list.php?category=13&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=13&amp;type=preorders"> &middot; Preorders</a></li></ul></div></div><div id="ctabs_c_5" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=343">2Geeks</a></li><li><a href="list.php?subcategory=173">Abacus Spiele</a></li><li><a href="list.php?subcategory=258">Academy Games</a></li><li><a href="list.php?subcategory=151">Agricola</a></li><li><a href="list.php?subcategory=128">Alderac Entertainment</a></li><li><a href="list.php?subcategory=341">Arcane Wonders</a></li><li><a href="list.php?subcategory=252">Argentum Verlag</a></li><li><a href="list.php?subcategory=101">Arkham Horror</a></li><li><a href="list.php?subcategory=230">Asmodee</a></li><li><a href="list.php?subcategory=24">Avalon Hill</a></li><li><a href="list.php?subcategory=22">Axis &amp; Allies</a></li><li><a href="list.php?subcategory=102">Battlestar Galactica</a></li><li><a href="list.php?subcategory=259">Bezier Games Inc.</a></li><li><a href="list.php?subcategory=41">Board Game Sleeves</a></li><li><a href="list.php?subcategory=188">Calliope Games</a></li><li><a href="list.php?subcategory=150">Carcassonne</a></li><li><a href="list.php?subcategory=257">Catalyst Game Labs</a></li><li><a href="list.php?subcategory=301">Catan</a></li><li><a href="list.php?subcategory=324">Cheapass Games</a></li><li><a href="list.php?subcategory=138">Conflict of Heroes</a></li><li><a href="list.php?subcategory=190">Cool Mini or Not</a></li><li><a href="list.php?subcategory=103">Cosmic Encounter</a></li><li><a href="list.php?subcategory=113">Cryptozoic</a></li><li><a href="list.php?subcategory=180">Czech Board Games</a></li><li><a href="list.php?subcategory=371">Daily Magic Games</a></li><li><a href="list.php?subcategory=50">Days of Wonder</a></li><li><a href="list.php?subcategory=92">Descent</a></li><li><a href="list.php?subcategory=25">Dungeons &amp; Dragons</a></li><li><a href="list.php?subcategory=326">Dyskami Publishing</a></li><li><a href="list.php?subcategory=76">Fantasy Flight Games</a></li><li><a href="list.php?subcategory=339">Feuerland Spiele</a></li><li><a href="list.php?subcategory=91">Fireside Games</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=313">Frosted Games</a></li><li><a href="list.php?subcategory=209">Funforge</a></li><li><a href="list.php?subcategory=171">G3 Games</a></li><li><a href="list.php?subcategory=67">Gale Force Nine</a></li><li><a href="list.php?subcategory=363">Game Brewer</a></li><li><a href="list.php?subcategory=291">GDM Games</a></li><li><a href="list.php?subcategory=99">Giochix</a></li><li><a href="list.php?subcategory=278">GreenBrier Games</a></li><li><a href="list.php?subcategory=327">Grey Fox Games</a></li><li><a href="list.php?subcategory=312">Grimlord Games</a></li><li><a href="list.php?subcategory=93">Hasbro</a></li><li><a href="list.php?subcategory=95">Huch! &amp; Friends</a></li><li><a href="list.php?subcategory=136">IDW Games</a></li><li><a href="list.php?subcategory=165">Iello</a></li><li><a href="list.php?subcategory=59">Indie Boards and Cards</a></li><li><a href="list.php?subcategory=260">Jasco Games</a></li><li><a href="list.php?subcategory=199">Jolly Roger Games</a></li><li><a href="list.php?subcategory=72">Krosmaster</a></li><li><a href="list.php?subcategory=246">Libellud</a></li><li><a href="list.php?subcategory=316">LudiCreations</a></li><li><a href="list.php?subcategory=325">Ludonaute</a></li><li><a href="list.php?subcategory=105">Mage Company</a></li><li><a href="list.php?subcategory=74">Mage Wars</a></li><li><a href="list.php?subcategory=331">Magellan Games</a></li><li><a href="list.php?subcategory=75">Mayfair Games</a></li><li><a href="list.php?subcategory=261">Mega Man</a></li><li><a href="list.php?subcategory=52">Memoir &#039;44</a></li><li><a href="list.php?subcategory=317">Monolith</a></li><li><a href="list.php?subcategory=154">Neuroshima Hex</a></li><li><a href="list.php?subcategory=153">NSKN Games</a></li><li><a href="list.php?subcategory=305">Osprey Games</a></li><li><a href="list.php?subcategory=351">PD-Verlag</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=328">Pearl Games</a></li><li><a href="list.php?subcategory=147">Plaid Hat Games</a></li><li><a href="list.php?subcategory=239">Polish Publishing League</a></li><li><a href="list.php?subcategory=205">Portal Games</a></li><li><a href="list.php?subcategory=206">Portal Games</a></li><li><a href="list.php?subcategory=323">PSC Games</a></li><li><a href="list.php?subcategory=297">Queen Games</a></li><li><a href="list.php?subcategory=253">Ravensburger</a></li><li><a href="list.php?subcategory=234">Renegade Game Studios</a></li><li><a href="list.php?subcategory=251">Repos Production</a></li><li><a href="list.php?subcategory=112">Rio Grande Games</a></li><li><a href="list.php?subcategory=85">Risk</a></li><li><a href="list.php?subcategory=197">Rum and Bones</a></li><li><a href="list.php?subcategory=54">Shadows over Camelot</a></li><li><a href="list.php?subcategory=53">Small World</a></li><li><a href="list.php?subcategory=262">Space Cowboys</a></li><li><a href="list.php?subcategory=110">Spielworxx</a></li><li><a href="list.php?subcategory=100">Steve Jackson Games</a></li><li><a href="list.php?subcategory=346">Stonemaier Games</a></li><li><a href="list.php?subcategory=90">Stronghold Games</a></li><li><a href="list.php?subcategory=213">Tasty Minstrel Games</a></li><li><a href="list.php?subcategory=51">Ticket to Ride</a></li><li><a href="list.php?subcategory=364">Ultra Pro</a></li><li><a href="list.php?subcategory=362">Upper Deck</a></li><li><a href="list.php?subcategory=108">Various</a></li><li><a href="list.php?subcategory=49">WizKids/NECA</a></li><li><a href="list.php?subcategory=94">Z-Man Games</a></li><li><a href="list.php?subcategory=84">Zombicide</a></li><li><a href="list.php?subcategory=111">Zombies!!!</a></li><li><a href="list.php?category=5&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=5&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=5&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_2" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=11">Albums &amp; Pages</a></li><li><a href="list.php?subcategory=17">Bushiroad Small Sleeves</a></li><li><a href="list.php?subcategory=12">Bushiroad Standard Sleeves</a></li><li><a href="list.php?subcategory=32">Bushiroad Supplies</a></li><li><a href="list.php?subcategory=16">Comic Bags</a></li><li><a href="list.php?subcategory=211">Cryptozoic</a></li><li><a href="list.php?subcategory=178">Dice</a></li><li><a href="list.php?subcategory=29">Dragon Shield Small Sleeves</a></li><li><a href="list.php?subcategory=70">Dragon Shield Standard Sleeves</a></li><li><a href="list.php?subcategory=7">Fantasy Flight Games</a></li><li><a href="list.php?subcategory=195">HCD Supplies - Deck Boxes</a></li><li><a href="list.php?subcategory=194">HCD Supplies - Sleeves</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=387">KakapopoTCG Cases</a></li><li><a href="list.php?subcategory=386">KakapopoTCG Deck Boxes</a></li><li><a href="list.php?subcategory=28">KMC Small Sleeves</a></li><li><a href="list.php?subcategory=27">KMC Standard Sleeves</a></li><li><a href="list.php?subcategory=191">Legion Deck Boxes</a></li><li><a href="list.php?subcategory=192">Legion Portfolios</a></li><li><a href="list.php?subcategory=193">Legion Standard Sleeves</a></li><li><a href="list.php?subcategory=232">Legion Tins</a></li><li><a href="list.php?subcategory=18">Play Mats</a></li><li><a href="list.php?subcategory=201">Pokemon Supplies</a></li><li><a href="list.php?subcategory=9">Portfolios</a></li><li><a href="list.php?subcategory=30">Storage Boxes</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=31">Token / Counter</a></li><li><a href="list.php?subcategory=8">Ultra Pro Deck Boxes</a></li><li><a href="list.php?subcategory=19">Ultra Pro Pro-Binder</a></li><li><a href="list.php?subcategory=69">Ultra Pro Small Sleeves</a></li><li><a href="list.php?subcategory=68">Ultra Pro Standard Sleeves</a></li><li><a href="list.php?subcategory=355">Ultra Pro Toploaders</a></li><li><a href="list.php?subcategory=13">Various</a></li><li><a href="list.php?subcategory=36">Yu-Gi-Oh! Supplies</a></li><li><a href="list.php?category=2&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=2&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=2&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_9" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=121">A Game of Thrones LCG</a></li><li><a href="list.php?subcategory=176">Abacus Spiele</a></li><li><a href="list.php?subcategory=208">Action Phase Games</a></li><li><a href="list.php?subcategory=141">Alderac Entertainment Group</a></li><li><a href="list.php?subcategory=122">Android Netrunner LCG</a></li><li><a href="list.php?subcategory=340">Arcane Wonders</a></li><li><a href="list.php?subcategory=349">Artipia Games</a></li><li><a href="list.php?subcategory=231">Asmodee</a></li><li><a href="list.php?subcategory=276">Bezier Games Inc.</a></li><li><a href="list.php?subcategory=175">Boss Monster</a></li><li><a href="list.php?subcategory=271">Bushiroad</a></li><li><a href="list.php?subcategory=270">Calliope Games</a></li><li><a href="list.php?subcategory=256">Catalyst Game Labs</a></li><li><a href="list.php?subcategory=202">Cheapass Games</a></li><li><a href="list.php?subcategory=245">Cool Mini Or Not</a></li><li><a href="list.php?subcategory=126">Cryptozoic</a></li><li><a href="list.php?subcategory=314">Cubicle 7</a></li><li><a href="list.php?subcategory=392">Daily Magic Games</a></li><li><a href="list.php?subcategory=120">Dice Masters</a></li><li><a href="list.php?subcategory=337">District Games</a></li><li><a href="list.php?subcategory=129">Dominion</a></li><li><a href="list.php?subcategory=268">Doomtown</a></li><li><a href="list.php?subcategory=158">Fantasy Flight Games</a></li><li><a href="list.php?subcategory=166">Fireside Games</a></li><li><a href="list.php?subcategory=330">FloodGate Games</a></li><li><a href="list.php?subcategory=393">Frosted Games</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=265">Gale Force Nine</a></li><li><a href="list.php?subcategory=304">GDM Games</a></li><li><a href="list.php?subcategory=322">GreenBrier Games</a></li><li><a href="list.php?subcategory=307">HUCH! &amp; friends</a></li><li><a href="list.php?subcategory=189">IDW Games</a></li><li><a href="list.php?subcategory=263">Iello</a></li><li><a href="list.php?subcategory=144">Indie Boards and Cards</a></li><li><a href="list.php?subcategory=204">Japanime Games</a></li><li><a href="list.php?subcategory=200">Jolly Rogers Games</a></li><li><a href="list.php?subcategory=247">Libellud</a></li><li><a href="list.php?subcategory=272">Lookout Games</a></li><li><a href="list.php?subcategory=242">Looney Labs</a></li><li><a href="list.php?subcategory=123">Lord of the Rings LCG</a></li><li><a href="list.php?subcategory=267">Love Letter</a></li><li><a href="list.php?subcategory=274">Mage Wars</a></li><li><a href="list.php?subcategory=332">Magellan Games</a></li><li><a href="list.php?subcategory=279">Mayfair Games</a></li><li><a href="list.php?subcategory=145">Mercury Games</a></li><li><a href="list.php?subcategory=77">Munchkin</a></li><li><a href="list.php?subcategory=350">NSKN Games</a></li><li><a href="list.php?subcategory=306">Osprey Games</a></li><li><a href="list.php?subcategory=321">Overworld Games</a></li><li><a href="list.php?subcategory=163">Pathfinder Adventure Card Game</a></li><li><a href="list.php?subcategory=329">Pearl Games</a></li><li><a href="list.php?subcategory=244">Plaid Hat Games</a></li><li><a href="list.php?subcategory=277">Polish Publishing League</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=205">Portal Games</a></li><li><a href="list.php?subcategory=296">Queen Games</a></li><li><a href="list.php?subcategory=243">Red Raven Games</a></li><li><a href="list.php?subcategory=235">Renegade Game Studios</a></li><li><a href="list.php?subcategory=250">Repos Production</a></li><li><a href="list.php?subcategory=342">Shadowrun</a></li><li><a href="list.php?subcategory=266">Smash Up</a></li><li><a href="list.php?subcategory=264">Space Cowboys</a></li><li><a href="list.php?subcategory=124">Star Wars LCG</a></li><li><a href="list.php?subcategory=148">Steve Jackson Games</a></li><li><a href="list.php?subcategory=318">Stone Blade Entertainment</a></li><li><a href="list.php?subcategory=167">Stronghold Games</a></li><li><a href="list.php?subcategory=149">Tasty Minstrel Games</a></li><li><a href="list.php?subcategory=127">Top Trumps</a></li><li><a href="list.php?subcategory=357">Ultra Pro</a></li><li><a href="list.php?subcategory=179">Upper Deck</a></li><li><a href="list.php?subcategory=169">Various</a></li><li><a href="list.php?subcategory=395">Vice Games</a></li><li><a href="list.php?subcategory=125">Warhammer Invasion LCG</a></li><li><a href="list.php?subcategory=157">White Wizard Games</a></li><li><a href="list.php?subcategory=174">WizKids/NECA</a></li><li><a href="list.php?subcategory=168">Z-Man Games</a></li><li><a href="list.php?category=9&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=9&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=9&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_12" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=385">Funko Action Figures</a></li><li><a href="list.php?subcategory=214">Funko Dorbz</a></li><li><a href="list.php?subcategory=78">Funko Fabrikations</a></li><li><a href="list.php?subcategory=240">Funko Hikari Sofubi</a></li><li><a href="list.php?subcategory=315">Funko Jumbo Plush</a></li><li><a href="list.php?subcategory=115">Funko Keychains</a></li><li><a href="list.php?subcategory=82">Funko Legacy Collection</a></li><li><a href="list.php?subcategory=215">Funko Mopeez</a></li><li><a href="list.php?subcategory=81">Funko Mystery Minis</a></li><li><a href="list.php?subcategory=275">Funko Non-Retro</a></li><li><a href="list.php?subcategory=319">Funko Plush</a></li><li><a href="list.php?subcategory=184">Funko Pocket POP!</a></li><li><a href="list.php?subcategory=217">Funko POP! - Animation</a></li><li><a href="list.php?subcategory=248">Funko POP! - Campaign 2016</a></li><li><a href="list.php?subcategory=218">Funko POP! - Disney</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=308">Funko POP! - Football</a></li><li><a href="list.php?subcategory=227">Funko POP! - Game of Thrones</a></li><li><a href="list.php?subcategory=219">Funko POP! - Games</a></li><li><a href="list.php?subcategory=220">Funko POP! - Heroes</a></li><li><a href="list.php?subcategory=310">Funko POP! - Hockey</a></li><li><a href="list.php?subcategory=238">Funko POP! - Homewares</a></li><li><a href="list.php?subcategory=221">Funko POP! - Marvel</a></li><li><a href="list.php?subcategory=222">Funko POP! - Movies</a></li><li><a href="list.php?subcategory=320">Funko POP! - Pets</a></li><li><a href="list.php?subcategory=241">Funko POP! - Pins</a></li><li><a href="list.php?subcategory=224">Funko POP! - Rides</a></li><li><a href="list.php?subcategory=223">Funko POP! - Rocks</a></li><li><a href="list.php?subcategory=225">Funko POP! - Star Wars</a></li><li><a href="list.php?subcategory=226">Funko POP! - Television</a></li><li><a href="list.php?subcategory=62">Funko POP! - Various</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=228">Funko POP! - WWE</a></li><li><a href="list.php?subcategory=185">Funko POP! Oversized</a></li><li><a href="list.php?subcategory=236">Funko POP! Tees</a></li><li><a href="list.php?subcategory=80">Funko ReAction Series</a></li><li><a href="list.php?subcategory=237">Funko Rock Candy</a></li><li><a href="list.php?subcategory=216">Funko Vinyl Collectible</a></li><li><a href="list.php?subcategory=156">Funko Vinyl Idolz</a></li><li><a href="list.php?subcategory=181">Funko Vinyl Vixens</a></li><li><a href="list.php?subcategory=79">Funko Vinyl&sup3; Cubed</a></li><li><a href="list.php?subcategory=359">Funko Vynl</a></li><li><a href="list.php?subcategory=58">Funko Wacky Wobbler</a></li><li><a href="list.php?subcategory=64">Funko Wisecracks</a></li><li><a href="list.php?subcategory=358">Pint Size Heroes</a></li><li><a href="list.php?category=12&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=12&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=12&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_10" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=336">Bags</a></li><li><a href="list.php?subcategory=374">Bunch O Balloons</a></li><li><a href="list.php?subcategory=119">Chopsticks</a></li><li><a href="list.php?subcategory=335">Dog Tags</a></li><li><a href="list.php?subcategory=367">Fidget Cubes</a></li><li><a href="list.php?subcategory=369">Fidget Spinners</a></li><li><a href="list.php?subcategory=299">Keychains</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=334">Masks</a></li><li><a href="list.php?subcategory=210">Mugs</a></li><li><a href="list.php?subcategory=375">Plush</a></li><li><a href="list.php?subcategory=118">Poster / Wallpaper</a></li><li><a href="list.php?subcategory=116">Puzzles</a></li><li><a href="list.php?subcategory=309">Sakami Merchandise</a></li><li><a href="list.php?subcategory=170">Silicone / Ice Trays</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=187">T-Shirts</a></li><li><a href="list.php?subcategory=131">Twilight</a></li><li><a href="list.php?subcategory=298">Various</a></li><li><a href="list.php?category=10&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=10&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=10&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_11" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=139">Bezier Games Inc.</a></li><li><a href="list.php?subcategory=132">Dungeons &amp; Dragons</a></li><li><a href="list.php?subcategory=365">Dungeons &amp; Dragons DE</a></li><li><a href="list.php?subcategory=134">Fantasy Flight Games</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=378">Genesys RPG</a></li><li><a href="list.php?subcategory=164">Pathfinder RPG</a></li><li><a href="list.php?subcategory=388">Prometheus Games</a></li><li><a href="list.php?subcategory=133">Star Wars RPG</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=396">Starfinder RPG</a></li><li><a href="list.php?category=11&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=11&amp;type=preorders"> &middot; Preorders</a></li></ul></div></div><div id="ctabs_c_4" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=48">Attack Wing</a></li><li><a href="list.php?subcategory=286">Battlezones</a></li><li><a href="list.php?subcategory=366">Brushes</a></li><li><a href="list.php?subcategory=373">Darklight</a></li><li><a href="list.php?subcategory=280">Deadzone</a></li><li><a href="list.php?subcategory=370">Doctor Who</a></li><li><a href="list.php?subcategory=282">Dungeon Saga</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=21">Dungeons &amp; Dragons</a></li><li><a href="list.php?subcategory=290">Gale Force Nine</a></li><li><a href="list.php?subcategory=47">HeroClix</a></li><li><a href="list.php?subcategory=281">Kings of War</a></li><li><a href="list.php?subcategory=368">Modelling Material</a></li><li><a href="list.php?subcategory=383">Pathfinder</a></li><li><a href="list.php?subcategory=162">Star Wars</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=289">The Walking Dead</a></li><li><a href="list.php?subcategory=391">Wardlings</a></li><li><a href="list.php?subcategory=356">Warpath</a></li><li><a href="list.php?subcategory=142">WizKids</a></li><li><a href="list.php?category=4&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=4&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=4&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div><div id="ctabs_c_1" class="tab_content"><div class="column">
                                <ul><li><a href="list.php?subcategory=39">Cardfight!! Vanguard</a></li><li><a href="list.php?subcategory=354">Dragoborne TCG</a></li><li><a href="list.php?subcategory=293">Final Fantasy TCG</a></li><li><a href="list.php?subcategory=56">Force Attax</a></li><li><a href="list.php?subcategory=46">Force of Will TCG</a></li><li><a href="list.php?subcategory=40">Future Card Buddyfight</a></li><li><a href="list.php?subcategory=249">Legend of Zelda Trading Cards</a></li><li><a href="list.php?subcategory=207">Luck &amp; Logic TCG</a></li><li><a href="list.php?subcategory=2">Magic: The Gathering - DE</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=1">Magic: The Gathering - EN</a></li><li><a href="list.php?subcategory=4">Magic: The Gathering - FR</a></li><li><a href="list.php?subcategory=3">Magic: The Gathering - IT</a></li><li><a href="list.php?subcategory=6">Magic: The Gathering - PT</a></li><li><a href="list.php?subcategory=5">Magic: The Gathering - SP</a></li><li><a href="list.php?subcategory=55">Match Attax</a></li><li><a href="list.php?subcategory=45">My Little Pony CCG</a></li><li><a href="list.php?subcategory=71">Panini</a></li><li><a href="list.php?subcategory=34">Pokemon - DE</a></li></ul></div><div class="column">
                                <ul><li><a href="list.php?subcategory=20">Pokemon - EN</a></li><li><a href="list.php?subcategory=37">The Spoils</a></li><li><a href="list.php?subcategory=182">Universal Fighting System</a></li><li><a href="list.php?subcategory=137">Various</a></li><li><a href="list.php?subcategory=38">Wei&szlig; / Schwarz</a></li><li><a href="list.php?subcategory=33">Yu-Gi-Oh! - DE</a></li><li><a href="list.php?subcategory=14">Yu-Gi-Oh! - EN</a></li><li><a href="list.php?category=1&amp;type=new"> &middot; New Items</a></li><li><a href="list.php?category=1&amp;type=preorders"> &middot; Preorders</a></li><li><a href="list.php?category=1&amp;type=closeout"> &middot; Close Out</a></li></ul></div></div>            </div>
                    <script type="text/javascript">
            (function() {
            $(document).ready(function() {
                $("#ctabs_wrap .tab_content").addClass("deactive");
                $("#ctabs_wrap .tab_content:first").removeClass("deactive");
                $("ul#ctabs li:first").addClass("active").show();
                $("ul#ctabs li").click(function() {
                    $("ul#ctabs li").removeClass("active");
                    $(this).addClass("active");
                    $("#ctabs_wrap .tab_content").hide();
                    var activeTab = $(this).find("a").attr("href");
                    $(activeTab).fadeIn();
                    return false;
                });
            });}());
            </script>
          </li>
          <li><a>New Products</a>
            <div>
              <ul>
                <li><a href="list.php?category=8&amp;type=new">Action Figures</a></li><li><a href="list.php?category=13&amp;type=new">Blackfire</a></li><li><a href="list.php?category=5&amp;type=new">Board Games</a></li><li><a href="list.php?category=2&amp;type=new">Card &amp; Game Supplies</a></li><li><a href="list.php?category=9&amp;type=new">Card / Dice Games</a></li><li><a href="list.php?category=12&amp;type=new">Funko</a></li><li><a href="list.php?category=10&amp;type=new">Merchandising</a></li><li><a href="list.php?category=11&amp;type=new">Role Playing Games</a></li><li><a href="list.php?category=4&amp;type=new">Tabletop Miniatures</a></li><li><a href="list.php?category=1&amp;type=new">Trading Card Games</a></li>              </ul>
            </div>
          </li>
          <li><a>Preorders</a>
            <div>
              <ul>
                <li><a href="list.php?category=8&amp;type=preorders">Action Figures</a></li><li><a href="list.php?category=13&amp;type=preorders">Blackfire</a></li><li><a href="list.php?category=5&amp;type=preorders">Board Games</a></li><li><a href="list.php?category=2&amp;type=preorders">Card &amp; Game Supplies</a></li><li><a href="list.php?category=9&amp;type=preorders">Card / Dice Games</a></li><li><a href="list.php?category=12&amp;type=preorders">Funko</a></li><li><a href="list.php?category=10&amp;type=preorders">Merchandising</a></li><li><a href="list.php?category=11&amp;type=preorders">Role Playing Games</a></li><li><a href="list.php?category=4&amp;type=preorders">Tabletop Miniatures</a></li><li><a href="list.php?category=1&amp;type=preorders">Trading Card Games</a></li>              </ul>
            </div>
          </li>
          <li><a>Close Out</a>
            <div>
            <ul>
              <li><a href="list.php?category=8&amp;type=closeout">Action Figures</a></li><li><a href="list.php?category=5&amp;type=closeout">Board Games</a></li><li><a href="list.php?category=2&amp;type=closeout">Card &amp; Game Supplies</a></li><li><a href="list.php?category=9&amp;type=closeout">Card / Dice Games</a></li><li><a href="list.php?category=12&amp;type=closeout">Funko</a></li><li><a href="list.php?category=10&amp;type=closeout">Merchandising</a></li><li><a href="list.php?category=4&amp;type=closeout">Tabletop Miniatures</a></li><li><a href="list.php?category=1&amp;type=closeout">Trading Card Games</a></li>            </ul>
            </div>
          </li>
          <li><a>Brands&nbsp;/&nbsp;Licenses</a>
            <div>
              <form method="get" action="list.php">
                <select name="brand" onchange="this.form.submit();">
                  <option value="">Select a Brand</option>
                  <option value="205">2Geeks</option><option value="13">4D Cityscape</option><option value="209">A-Games</option><option value="79">Abacus Spiele</option><option value="57">Academy Games</option><option value="119">Action Phase Games</option><option value="63">ADC Blackfire Entertainment GmbH</option><option value="33">Alderac Entertainment Group</option><option value="246">Antler Games</option><option value="231">Antsy Labs</option><option value="8">Arcane Tinmen</option><option value="26">Arcane Wonders</option><option value="147">Argentum Verlag</option><option value="213">Artipia Games</option><option value="150">Artistic Justice Games</option><option value="130">Asmodee</option><option value="233">Atomo Games</option><option value="245">Awaken Realms</option><option value="252">Baksha Games</option><option value="219">Bellwether Games</option><option value="58">Bezier Games Inc.</option><option value="251">Blue Orange</option><option value="145">Bombyx</option><option value="160">Brain Games</option><option value="47">Brotherwise Games</option><option value="7">Bushiroad</option><option value="85">Calliope Games</option><option value="11">Cartonboxes</option><option value="103">Catalyst Game Labs</option><option value="235">Catan Studio</option><option value="216">Cephalofair Games</option><option value="97">Cheapass Games</option><option value="156">Comic Studio</option><option value="51">Cool Mini Or Not</option><option value="196">Cosmangacraft.com</option><option value="10">Cryptozoic</option><option value="141">Cubicle 7</option><option value="81">Czech Board Games</option><option value="237">Daily Magic Games</option><option value="240">Dark Ice Games</option><option value="17">Days of Wonder</option><option value="212">DeckTutor</option><option value="48">Devil Pig Games</option><option value="193">Diamond Book Distributors UK</option><option value="143">Disney</option><option value="199">District Games</option><option value="203">Distridigital</option><option value="164">Dizemo</option><option value="166">Draco Ideas</option><option value="136">Dragon Dawn Productions</option><option value="92">Dyskami Publishing</option><option value="238">Edge Entertainment</option><option value="163">Elege</option><option value="14">EnterPLAY</option><option value="228">Euler&rsquo;s Game</option><option value="28">Fantasy Flight Games</option><option value="253">Feuerland Extras</option><option value="200">Feuerland Spiele</option><option value="72">Fireside Games</option><option value="120">FloodGate Games</option><option value="116">Frosted Games</option><option value="206">Fully Baked Ideas</option><option value="86">Funforge</option><option value="18">Funko</option><option value="77">G3 Games</option><option value="22">Gale Force Nine</option><option value="225">Game Brewer</option><option value="204">Games 4 Gamers</option><option value="234">GameWorks</option><option value="254">Game&rsquo;s Up</option><option value="198">Gamia Games</option><option value="174">Gaya Entertainment</option><option value="169">GDM Games</option><option value="24">Gentle Giant</option><option value="258">Gigamic</option><option value="39">Giochix</option><option value="220">Grail Games</option><option value="106">Green Ronin Publishing</option><option value="93">GreenBrier Games</option><option value="111">Grey Fox Games</option><option value="170">Grimlord Games</option><option value="94">HCD Game Supplies</option><option value="172">HCG</option><option value="25">Hot Toys</option><option value="35">HUCH! &amp; friends</option><option value="53">IDW Games</option><option value="71">Iello</option><option value="30">Imperial Distribution</option><option value="60">Indie Boards and Cards</option><option value="129">Jakks Pacific</option><option value="5">Japanime Games</option><option value="82">Jasco Games</option><option value="49">Jolly Roger Games</option><option value="250">KakapopoTCG</option><option value="157">Kamikaze Games</option><option value="232">Kick Off Games SL</option><option value="239">Kids Table Board Gaming</option><option value="6">KMC</option><option value="3">Konami</option><option value="23">Kotobukiya</option><option value="227">Lark &amp; Clam</option><option value="68">Legion Supplies</option><option value="217">Level 99 Games</option><option value="124">Libellud</option><option value="152">Lookout Games</option><option value="95">Looney Labs</option><option value="202">Looping Games</option><option value="134">Ludically</option><option value="146">LudiCreations</option><option value="126">Ludonaute</option><option value="40">Mage Company</option><option value="195">Magellan Games</option><option value="83">Mantic Games</option><option value="247">Marrow Productions</option><option value="155">Matagot</option><option value="29">Mayfair Games</option><option value="88">McFarlane Toys</option><option value="31">Medicom Toy</option><option value="61">Mercury Games</option><option value="138">Meridiano 6</option><option value="66">Mezco Toys</option><option value="192">Mighty Boards</option><option value="190">Mindclash Games</option><option value="222">Minion Games</option><option value="185">Monolith</option><option value="168">Mont Taber Edicions</option><option value="104">Monte Cook Games</option><option value="20">NECA</option><option value="4">Nintendo</option><option value="105">Nocturnal Media</option><option value="59">NSKN Games</option><option value="54">ODDCo.LTD</option><option value="148">Oriental Wave</option><option value="165">Osprey Games</option><option value="188">Overworld Games</option><option value="70">Paizo Publishing</option><option value="256">Pandasaurus Games</option><option value="12">Panini</option><option value="215">PD-Verlag</option><option value="123">Pearl Games</option><option value="91">Pendragon</option><option value="211">Phalanx</option><option value="194">PieceKeeper Games</option><option value="226">Pink Monkey Games</option><option value="45">Plaid Hat Games</option><option value="210">Plan B Games</option><option value="135">Playmore Games Inc.</option><option value="140">Polish Publishing League</option><option value="98">Portal Games</option><option value="201">Prodos Games</option><option value="248">Prometheus Games</option><option value="182">PSC Games</option><option value="171">Queen Games</option><option value="67">Ravensburger</option><option value="153">Rebel.pl</option><option value="56">Red Raven Games</option><option value="115">Redshift Games</option><option value="137">Renegade Game Studios</option><option value="131">Repos Production</option><option value="249">Restoration Games</option><option value="42">Rio Grande Games</option><option value="243">Rock Manor Games</option><option value="230">Roubloff</option><option value="75">Roxley Games</option><option value="34">Royal Bobbles</option><option value="176">Sakami Merchandise</option><option value="19">Sideshow Collectibles</option><option value="189">Signal Fire Games</option><option value="224">Sinister Fish Games</option><option value="223">SlugFest Games</option><option value="221">Smirk &amp; Dagger Games</option><option value="125">Space Cowboys</option><option value="46">Spielworxx</option><option value="187">Square Enix TCG</option><option value="43">Steve Jackson Games</option><option value="178">Stone Blade Entertainment</option><option value="112">Stonemaier Games</option><option value="214">Strawberry Studio</option><option value="73">Stronghold Games</option><option value="87">StuntKite Publishing</option><option value="62">Tasty Minstrel Games</option><option value="255">Tea Time Productions</option><option value="100">The Spoils TCG</option><option value="218">Thunderworks</option><option value="117">Tiltfactor</option><option value="241">Titan Forge Games</option><option value="76">TokensForMTG.com</option><option value="9">Topps</option><option value="44">Twilight Creations, Inc.</option><option value="2">Ultra Pro</option><option value="133">Underground Toys</option><option value="55">Upper Deck</option><option value="122">Vampire Squid Cards</option><option value="207">Vedra Games</option><option value="183">Vesuvius Media</option><option value="257">Vice Games</option><option value="175">Viz Media</option><option value="236">Warlord Games</option><option value="114">WeaselPants Productions</option><option value="65">White Wizard Games</option><option value="142">WildFire LLC</option><option value="32">Winning Moves</option><option value="1">Wizards of the Coast</option><option value="16">WizKids/NECA</option><option value="197">Wolff Designa</option><option value="173">Yamato Toys</option><option value="132">Ystari Games</option><option value="64">Z-Man Games</option><option value="167">ZAS Play</option><option value="244">Zuru</option>                </select>
              </form>
              <br /><br />
              <form method="get" action="list.php">
                <select name="license" onchange="this.form.submit();">
                  <option value="">Select a License</option>
                  <option value="191">1A Games</option><option value="171">Abacus Spiele</option><option value="151">Academy Games</option><option value="174">ADC Blackfire Entertainment GmbH</option><option value="28">Adrenalyn XL</option><option value="71">Adventure Time</option><option value="283">Agricola</option><option value="152">Alderac Entertainment</option><option value="57">Aliens</option><option value="294">Antsy Labs</option><option value="18">Arcane Tinmen</option><option value="277">Arcane Wonders</option><option value="213">Argentum Verlag</option><option value="286">Artipia Games</option><option value="251">Ascension</option><option value="203">Asmodee</option><option value="82">Assassin&#039;s Creed</option><option value="88">Attack On Titan</option><option value="34">Attack Wing</option><option value="10">Avalon Hill</option><option value="7">Axis &amp; Allies</option><option value="147">Back To The Future</option><option value="278">BattleTech</option><option value="27">BCW Supplies</option><option value="56">Big Bang Theory</option><option value="77">Big Lebowski</option><option value="89">Bioshock</option><option value="106">Bishoujo</option><option value="298">Blade Runner</option><option value="300">Bloodborne</option><option value="182">Borderlands</option><option value="143">Boss Monster</option><option value="55">Brazil 2014</option><option value="117">Breaking Bad</option><option value="19">Bushiroad</option><option value="220">Calliope Games</option><option value="9">Cardfight!! Vanguard</option><option value="192">Catalyst Game Labs</option><option value="261">Cheapass Games</option><option value="47">Cityscape</option><option value="263">Colt Express</option><option value="250">Conan</option><option value="208">Cool Mini Or Not</option><option value="238">Counter Strike</option><option value="144">Cryptozoic</option><option value="178">Czech Board Games</option><option value="309">Daily Magic Games</option><option value="234">Darksiders</option><option value="38">Days of Wonder</option><option value="51">DC Comics</option><option value="140">Diablo</option><option value="253">Dishonored</option><option value="50">Disney</option><option value="188">Doctor Who</option><option value="232">Doom</option><option value="296">Dragoborne</option><option value="295">Dragon Age</option><option value="17">Dragon Shield</option><option value="138">Dragonball Z</option><option value="8">Dungeons &amp; Dragons</option><option value="243">Dying Light</option><option value="264">Dyskami Publishing</option><option value="270">Elder Scrolls</option><option value="59">Evil Dead</option><option value="168">Evolve</option><option value="231">Fallout</option><option value="181">Family Guy</option><option value="100">Fantasy Flight Games</option><option value="276">Fast &amp; Furious</option><option value="274">Feuerland Spiele</option><option value="98">Films &amp; Music</option><option value="114">Final Fantasy</option><option value="64">Firefly</option><option value="161">Fireside Games</option><option value="246">Flames of War</option><option value="268">FloodGate Games</option><option value="30">Force of Will</option><option value="74">Friday The 13th</option><option value="201">Funforge</option><option value="46">Funko</option><option value="173">Futurama</option><option value="26">Future Card Buddyfight</option><option value="169">G3 Games</option><option value="237">Gale Force Nine</option><option value="29">Game of Thrones</option><option value="290">Gaya Entertainment</option><option value="239">GDM Games</option><option value="122">Gears Of War</option><option value="6">General&#039;s Order</option><option value="116">Gentle Giant</option><option value="91">Ghostbusters</option><option value="146">Godzilla</option><option value="80">Goonies</option><option value="195">Green Ronin Publishing</option><option value="257">GreenBrier Games</option><option value="72">Gremlins</option><option value="265">Grey Fox Games</option><option value="31">Guardians of the Galaxy</option><option value="75">Halloween</option><option value="121">Halo</option><option value="103">Hanna Barbera</option><option value="66">Harry Potter</option><option value="186">HCD Game Supplies</option><option value="228">Hearthstone</option><option value="272">Hero Realms</option><option value="233">Hitman</option><option value="53">Hobby World</option><option value="301">Horizon Zero Dawn</option><option value="127">Hutter</option><option value="149">IDW Games</option><option value="167">Iello</option><option value="60">Iron Maiden</option><option value="69">Iron Man</option><option value="222">Japanime Games</option><option value="124">Jeff Dunham</option><option value="105">John Avon Art</option><option value="189">Jolly Roger Games</option><option value="299">KakapopoTCG</option><option value="205">Karel Nestler</option><option value="108">Kick Ass</option><option value="16">KMC</option><option value="96">Kotobukiya</option><option value="65">Krosmaster</option><option value="210">Legend of Zelda</option><option value="260">Legendary Encounters</option><option value="185">Legion Supplies</option><option value="209">Libellud</option><option value="302">Little Big Planet</option><option value="221">Lookout Games</option><option value="206">Looney Labs</option><option value="95">Lord of the Rings</option><option value="200">Luck &amp; Logic</option><option value="255">Ludicreations</option><option value="242">Machi Koro</option><option value="245">Mafia</option><option value="184">Mage Knight</option><option value="52">Mage Wars</option><option value="269">Magellan Games</option><option value="2">Magic: The Gathering</option><option value="180">Mantic Games</option><option value="33">Marvel</option><option value="84">Mass Effect</option><option value="23">Match Attax</option><option value="101">Mayfair Games</option><option value="154">Megaman</option><option value="40">Memoir &#039;44</option><option value="94">Metal Gear - Line</option><option value="252">Monster High</option><option value="193">Monte Cook Games</option><option value="102">Munchkin</option><option value="13">My Little Pony</option><option value="61">NECA</option><option value="67">NECA Cult Classics</option><option value="79">Nightmare Before Christmas</option><option value="78">Nightmare on Elm Street</option><option value="202">NSKN Games</option><option value="271">Ori and the Blind Forest</option><option value="240">Osprey Games</option><option value="225">Overwatch</option><option value="256">Overworld Games</option><option value="90">Pacific Rim</option><option value="308">Paradox Interactive</option><option value="15">Pathfinder</option><option value="227">Payday</option><option value="287">PD-Verlag</option><option value="267">Pearl Games</option><option value="207">Plaid Hat Games</option><option value="145">Planet Of The Apes</option><option value="3">Pokemon</option><option value="216">Polish Publishing League</option><option value="236">Portal</option><option value="199">Portal Games</option><option value="275">Power Rangers</option><option value="44">Predator</option><option value="258">PSC Games</option><option value="92">Pulp Fiction</option><option value="224">Queen Games</option><option value="214">Ravensburger</option><option value="150">Red Raven Games</option><option value="211">Repos Production</option><option value="132">Resident Evil</option><option value="73">Robocop</option><option value="126">Rocky</option><option value="293">Roubloff</option><option value="123">Royal Bobbles</option><option value="204">Runebound</option><option value="48">Scarface</option><option value="212">Scooby Doo</option><option value="280">Scythe</option><option value="183">Sesame Street</option><option value="42">Shadows over Camelot</option><option value="120">Sideshow</option><option value="297">Silent Hill</option><option value="230">Skyrim</option><option value="41">Small World</option><option value="141">Sons Of Anarchy</option><option value="218">Space Cowboys</option><option value="54">Spartacus</option><option value="142">Spielworxx</option><option value="158">Star Realms</option><option value="36">Star Trek</option><option value="58">Star Wars</option><option value="285">Starbound</option><option value="291">Starcraft</option><option value="284">Stardew Valley</option><option value="312">Starfinder</option><option value="166">Steve Jackson Games</option><option value="134">Street Fighter</option><option value="162">Stronghold Games</option><option value="223">Suicide Squad</option><option value="281">Super Mario</option><option value="131">Superman</option><option value="14">Sword Art Online</option><option value="219">Tanks</option><option value="198">Tanto Cuore</option><option value="165">Tasty Minstrel Games</option><option value="177">Teenage Mutant Ninja Turtles</option><option value="63">Terminator</option><option value="76">Texas Chainsaw Massacre</option><option value="217">The Army Painter</option><option value="81">The Hobbit</option><option value="25">The Spoils</option><option value="244">The Thalos Principle</option><option value="49">The Walking Dead</option><option value="39">Ticket to Ride</option><option value="254">Titanfall</option><option value="163">TokensForMTG.com</option><option value="20">Topps</option><option value="43">Transformers</option><option value="118">True Blood</option><option value="115">Twilight</option><option value="5">Ultra Pro</option><option value="226">Uncharted</option><option value="179">Universal Fighting System</option><option value="292">Upper Deck</option><option value="130">Various</option><option value="311">Vice Games</option><option value="259">VS System</option><option value="113">Walking Dead</option><option value="32">War of Light</option><option value="273">Warage</option><option value="139">Warhammer</option><option value="279">Watch Dogs</option><option value="22">Wei&szlig; / Schwarz</option><option value="289">WizKids/NECA</option><option value="12">World of Warcraft</option><option value="282">WWE</option><option value="4">Yu-Gi-Oh!</option><option value="156">Z-Man Games</option>                </select>
              </form>
            </div>
          </li>
          <li style="background: #555;"><a href="#">Our Games!</a>
            <div>
              <ul>
                
        <li><a href="games.php?game=calimala">Calimala (DE/EN)</a></li>
        <li><a href="games.php?game=crystaltwister">Crystal Twister Dice Tower</a></li>
        <li><a href="games.php?game=cthulhurealms">Cthulhu Realms (DE)</a></li>
        <li><a href="games.php?game=euphoria">Euphoria (DE)</a></li>
        <li><a href="games.php?game=kraftwagen">Kraftwagen (DE/EN)</a></li>
        <li><a href="games.php?game=no-siesta">No Siesta (DE/EN)</a></li>
        <li><a href="games.php?game=portal">Portal (DE/CZ)</a></li>
        <li><a href="games.php?game=shuffleheroes">Shuffle Heroes (DE)</a></li>
        <li><a href="games.php?game=solafide">Sola Fide (DE)</a></li>
        <li><a href="games.php?game=starrealms">Star Realms (DE)</a></li>
        <li><a href="games.php?game=kingswill">The King's Will (DE/EN)</a></li>
        <li><a href="games.php?game=vikings">Vikings on Board (DE/CZ)</a></li>
        <li><a href="games.php?game=westofafrica">West of Africa (DE/EN)</a></li>              </ul>
            </div>
          </li>
          <li><a href="account.php">My Account</a>
            <div>
              <ul>
                
            <li><a href="account.php?act=register"><strong>Register now!</strong></a></li>
            <li><a href="account.php?act=login">Login</a></li>
            <li><a href="account.php?act=resetpw">Reset Password</a></li>              </ul>
            </div>
          </li>
          <li><a href="info.php">Information</a>
            <div>
              <ul>
                
        <li><a href="info.php?txt=contact">Contact Us</a></li>
        <li><a href="info.php?txt=shipping">Shipping Conditions</a></li>
        <li><a href="info.php?txt=payment">Payment Conditions</a></li>
        <li><a href="info.php?txt=organized_play">Organized Play</a></li>
        <li><a href="info.php?txt=jobs">Jobs</a></li>
        <li><a href="info.php?txt=faq">Frequently Asked Questions</a></li>
        <li><a href="info.php?txt=privacy">Privacy Policy</a></li>
        <li><a href="info.php?txt=terms">Terms & Conditions</a></li>
        <li><a href="info.php?txt=sitemap">Site Map</a></li>
        <li><a href="info.php?txt=rss">Subscribe to our RSS-Feed</a></li>              </ul>
            </div>
          </li>
        </ul>
      </nav>

    </header>

  <div id="container">
    <!--Left Part-->
    <div id="column-left">
      <div class="box">
        <div class="box-heading">Information</div>
        <div class="box-content">
          <ul class="list-item">
            
        <li><a href="info.php?txt=contact">Contact Us</a></li>
        <li><a href="info.php?txt=shipping">Shipping Conditions</a></li>
        <li><a href="info.php?txt=payment">Payment Conditions</a></li>
        <li><a href="info.php?txt=organized_play">Organized Play</a></li>
        <li><a href="info.php?txt=jobs">Jobs</a></li>
        <li><a href="info.php?txt=faq">Frequently Asked Questions</a></li>
        <li><a href="info.php?txt=privacy">Privacy Policy</a></li>
        <li><a href="info.php?txt=terms">Terms & Conditions</a></li>
        <li><a href="info.php?txt=sitemap">Site Map</a></li>
        <li><a href="info.php?txt=rss">Subscribe to our RSS-Feed</a></li>          </ul>
        </div>
      </div>
    </div>
    <!--Left End-->
    <!--Middle Part Start-->

    <div id="content">
      <h1>Privacy Policy</h1>
      <p>This policy covers our use of personal information that we collect when you use blackfire.eu. The policy also gives you information about cookies; and our and third parties&#39; use of cookies.</p>

<p>By entering your details in the fields requested, you enable us and our service providers to provide you with the services you select. Whenever you provide such personal information, we will treat that information in accordance with this policy. When using your personal information we will act in accordance with current legislation and aim to meet current Internet best practice.</p>

<p><strong>Visitor Information</strong></p>

<p>During the course of any visit to blackfire.eu, the pages you see, along with a short text file called a &#39;cookie&#39;, are downloaded to your computer. Many websites do this, because cookies enable website publishers to do useful things like find out whether the computer (and probably its user) has visited the website before. This is done on a repeat visit by checking to see, and finding, the cookie left there on the last visit.</p>

<p><strong>What is a cookie?</strong></p>

<p>A cookie is a small amount of data, which often includes an anonymous unique identifier that is sent to your browser from a website&#39;s computer and stored on your computer&#39;s hard drive. Each website can send its own cookie to your browser if your browser&#39;s preferences allow it, but (to protect your privacy) your browser only permits a web site to access the cookies it has already sent to you, not the cookies sent to you by other sites.</p>

<p>Many sites do this whenever a user visits their website in order to track online traffic flows.</p>

<p>Cookies record information about your online preferences. Users have the opportunity to set their computers to accept all cookies, to notify them when a cookie is issued, or not to receive cookies at any time. The last of these, of course, means that certain personalised services cannot then be provided to that user user and accordingly you may not be able to take full advantage of all of the blackfire.eu features. Each browser is different, so check the &quot;Help&quot; menu of your browser to learn how to change your cookie preferences.</p>

<p><strong>Use and storage of your personal information</strong></p>

<p>When you supply any personal information to blackfire.eu we have legal obligations towards you in the way we use those data. We must collect the information fairly, that is, we must explain how we will use it (see the notices on particular webpages that let you know why we are requesting the information) and tell you if we want to pass the information on to anyone else.</p>

<p>In general, any information you provide to us will only be used by us and by our service providers. Your information will be disclosed where we are obliged or permitted by law. Also, if you post or send offensive, inappropriate or objectionable content anywhere on or to blackfire.eu or otherwise engage in any disruptive behaviour, we can use whatever information that is available to it about you to stop such behaviour. This may involve informing relevant third parties such as your employer, school e-mail/Internet provider and law enforcement agencies about the content and your behaviour.</p>

<p>We will hold your personal information on our systems for as long as you use the service you have requested, and remove it in the event that the purpose has been met, or, in the case of blackfire.eu membership you no longer wish to continue your registration as our member. For safety reasons, however, we may store messaging transcript data (including message content, member names, times and dates) arising from the use of our services for a period of six months. We will ensure that all personal information supplied is held securely, in accordance with the Data Protection Act 1998.</p>

<p>We will not contact you for promotional purposes, such as notifying you of improvements to the service or new services on blackfire.eu unless you specifically agree to be contacted for such purposes at the time you submit your information on the site, or at a later time if you sign up specifically to receive such promotional information.</p>

<p><strong>Access to your personal information</strong></p>

<p>You have the right to request a copy of the personal information we hold about you and to have any inaccuracies corrected. Please address requests to us directly.</p>    </div>
    <!--Middle Part End-->
    <div class="clear"></div>
  </div>

  </div>
  <!--Footer Part Start-->
    <footer id="footer" class="style-3">
      <div class="fpart-inner">
        <!-- Links Start-->
        <div class="box3_1">
          <div class="column">
            <h3>Information</h3>
            <ul>
              
        <li><a href="info.php?txt=contact">Contact Us</a></li>
        <li><a href="info.php?txt=shipping">Shipping Conditions</a></li>
        <li><a href="info.php?txt=payment">Payment Conditions</a></li>
        <li><a href="info.php?txt=organized_play">Organized Play</a></li>
        <li><a href="info.php?txt=jobs">Jobs</a></li>
        <li><a href="info.php?txt=faq">Frequently Asked Questions</a></li>
        <li><a href="info.php?txt=privacy">Privacy Policy</a></li>
        <li><a href="info.php?txt=terms">Terms & Conditions</a></li>
        <li><a href="info.php?txt=sitemap">Site Map</a></li>
        <li><a href="info.php?txt=rss">Subscribe to our RSS-Feed</a></li>            </ul>
          </div>
          <div class="column">
            <h3>My Account</h3>
            <ul>
              
            <li><a href="account.php?act=register"><strong>Register now!</strong></a></li>
            <li><a href="account.php?act=login">Login</a></li>
            <li><a href="account.php?act=resetpw">Reset Password</a></li>            </ul>
          </div>
        </div>
        <!-- Links End-->
        <!-- About Us Part Start-->
        <div class="box3" id="twitter_footer">
          
              <h3>About Us</h3>
              <p><strong>ADC Blackfire Entertainment GmbH (&quot;Blackfire.eu&quot;)</strong> is an European distributor selling popular Fantasy- and Trading Card Games (TCGs) like Magic: The Gathering, Yu-Gi-Oh!, Cardfight!! Vanguard, or Pokemon. We also offer Accessories from well-known producers like KMC Sleeves, Ultra Pro, or Dragon Shields.</p>

<p>Our target audience are resellers, who are searching for a supreme service, competitive prices, and a high quality standard. Benefit from our first-class service, our unrivalled price quotes, and the quick and trouble-free deliverance.</p>        </div>
        <div class="box3" id="facebook">
          
              <h3>Retailers Only</h3>
              <p>Please note that we can only sell to retailers or other distributors. We are not allowed to sell directly to end customers and are therefore strictly Business to Business (&quot;B2B&quot;).</p>

<p>If you are a retailer looking to expand your product-portfolio please register and after we have confirmed your commercial status we will grant you access to our prices and stock levels.</p>        </div>
        <div class="clear"></div>
        <div class="contact contact_icon">
          <h3>Contact Us</h3>
          <ul>
            <li class="address">ADC Blackfire Entertainment GmbH<br />Harkortstra&szlig;e 34<br />40880 / Ratingen || Germany</li>
            <li class="mobile"><a href="http://www.blackfire.eu/info.php?txt=contact" style="font-size: larger;">Contact Us</a></li>
            <li class="email"><a href="mailto:info@blackfire.eu" style="font-size: larger;">info@blackfire.eu</a></li>
          </ul>
        </div>
        <div class="back-to-top" id="back-top"><a title="Back to Top" href="javascript:void(0)" class="backtotop">Top</a></div>
      </div>
    </footer>
    <!--Footer Part End-->
  </div>
  </body>
  </html>
